services:
  postgres:
    image: postgres:16
    container_name: ashoo_postgres
    restart: unless-stopped
    environment:
      POSTGRES_DB: ashoo_db
      POSTGRES_USER: ashoo_user
      POSTGRES_PASSWORD: ashoo_password
    ports:
      - "5432:5432"
    volumes:
      - ashoo_postgres_data:/var/lib/postgresql/data

volumes:
  ashoo_postgres_data:
